EDIT - bug #5279

feature request # 4931 (New): [Master] Fix Performance Issues

Deleting taxon node is slow in some cases
09/21/2015 01:46 PM - Cherian Mathew

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

Use case from the workshop can be used for checking this

Related issues:
Related to EDIT - bug #5278: Creating new taxon is slow in some cases

New

History

#1 - 09/21/2015 02:57 PM - Andreas Miuller

- Assignee changed from Andreas Miller to c.mathew -

#2 - 12/01/2015 02:12 PM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#3 - 04/29/2017 12:40 AM - Andreas Miiller
- Description updated

- Assignee changed from Cherian Mathew to Katja Luther

is this still an open issue?

#4 - 05/12/2018 03:48 PM - Andreas Miiller

- Target version changed from Remoting 6.0 to Release 5.0

#5 - 05/18/2018 07:39 AM - Katja Luther

- Target version changed from Release 5.0 to Release 5.1

we should have a look, if this is still an open issue.

#6 - 06/28/2018 12:06 AM - Andreas Mdller

- Target version changed from Release 5.1 to Release 5.2

#7 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#8 - 09/06/2018 08:51 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#9 - 10/23/2018 10:39 AM - Andreas Mdiller

- Target version changed from Release 5.4 to Release 5.5

#10 - 02/19/2019 02:43 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#11 - 02/22/2019 10:20 AM - Katja Luther
- Priority changed from New to Priority14

#12 - 03/27/2019 09:21 AM - Katja Luther

- Related to bug #5278: Creating new taxon is slow in some cases added

#13 - 03/27/2019 09:24 AM - Katja Luther

- Target version changed from Release 5.6 to Reviewed Next Major Release

of the null value problem(see #5681). | think this problem is not solveable as long as the null value problem exists. Therefore | would put this ticket to
Reviewed Next Major Release.

this is the same problem as in #5278, when deleting a node with a lot of siblings the creation of the new sortindex takes time. this is needed because

#14 - 12/05/2020 01:13 PM - Andreas Miiller

- Private changed from Yes to No
